» Ubuntu » パッケージ

Error

two or more packages specified (gnucap natty)